{
  "navigationBarTitleText": "礼品卡中心",
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#FFFFFF",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "ep-navBar": "../../components/navigation-bar",
    "i-spu-col": "../components/virtualcard-goodsone",
    "i-spu-row": "../components/virtualcard-goodsrow",
    "i-new-auth": "../../components/new-auth/index",
    "i-img": "../../components/img/index"
  }
}